@charset "UTF-8";

/* ******************************************
  (PC/SP) /guide/reason/index.html
****************************************** */
.main h1.h1Ttl:before {
  background-image: url(/guide/reason/img/icon_reason_ttl.svg);
  width: 20px;
  height: 20px;
  margin-top: -11px;
  left: 15px;
}
.main {
  font-size: 16px;
}
.contentArea {
  margin: auto 0;
  padding: 0 100px;
}
.breadcrumbArea {
  margin: 20px auto 0;
}
.breadcrumb {
  color: #000;
  font-size: 12px;
  display: flex;
  flex-wrap: wrap;
  text-align: start;
  justify-content: flex-start;
  white-space: nowrap;
}
.breadcrumb li a {
  color: #1565C0;
}
.breadcrumb li a::after {
  content: ">";
  color: #333;
  display: inline-block;
  margin: 0 10px;
}
.contentAreaInner {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
}
.contentAreaInner .contentHeading{
  display: flex;
  justify-content: center;
  margin-top: 80px;
}
/* MV seaction */

.mvSection{
    width: 100%;
    height: 500px;
    margin-top: 40px;
    background: url(/guide/reason/img/mv_bg.png) no-repeat;
    background-size: cover;
}
.mv_container{
  width: 100%;
  box-sizing: border-box;
}
.mv_inner {
  max-width: 1200px;
  margin: 0 auto;
}
.mvSection .mv_inner{
  position: relative;
  display: flex;
  justify-content: start;
  padding: 60px 0 0;
}
.mvSection .mv_inner .mv_img{
  width: 100%;
  text-align: left;
}
.mvSection .mv_inner .mv_img img{
  margin-right: calc(50% - 50vw);
  width: calc(100% + (100vw - 1100px) / 2);
  max-width: 900px;
  height: auto;
}
h1 > span > img{
 width: 85%;
 padding-bottom: 30px;
}
h1.h1Ttl>span{
  font-size: 42px;
  color: #1565C0;
}
.mvSection .mv_txt{
  margin-right: 60px;
}
.mvSection .mv_txt p{
  margin-bottom: 15px;
  color: #fff;
  line-height: 1.7;
  font-size: 15px;
}
.mvSection .mv_txt p:last-child{
  margin-bottom: 0;
}


/* Rent Selection */
.rentSelection{
  width: 100%;
  margin-top: 100px;
  background: url(/guide/reason/img/circle_bg.png) no-repeat;
  background-position: bottom;
}
.rentSelection .selectionHeading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.rentSelection .selectionHeading h2{
  font-size: 24px;
  text-align: center;
}
.rentSelection .selectionHeading span{
  font-size: 38px;
  color: #1565C0;
}
/* section circle */
.rentSelection .selectionCircle{
  margin: 30px 0 0;
  padding-bottom: 80px;
}
.rentSelection .selectionCircle .img_num_01,
.rentSelection .selectionCircle .img_num_02,
.rentSelection .selectionCircle .img_num_03,
.rentSelection .selectionCircle .img_num_04,
.rentSelection .selectionCircle .img_num_06{
  padding: 18px 0;
}
.rentSelection .selectionCircle .img_num_05{
  padding: 18px 0 5px;
}
.rentSelection .selectionCircle .circle_txt{
  position: relative;
  width: 191px;
  font-size: 18px;
  font-weight: bold;
  color: #1565C0;
}

.rentSelection .selectionCircle ul{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px;
}
.rentSelection .selectionCircle ul a{
  text-decoration: none;
}
.rentSelection .selectionCircle ul li {
  display: flex;
  text-align: center;
  flex-direction: column;
  margin-right: 30px;
  align-items: center;
  background: url(/guide/reason/img/circle.png) no-repeat center;
  width: 175px;
  height: 175px;
  cursor: pointer;
}
.rentSelection .selectionCircle ul li:hover {
  opacity: 0.7;
}
.rentSelection .selectionCircle ul a:nth-child(1) li .circle_txt{
  padding-bottom: 10px;
}
.rentSelection .selectionCircle ul a:nth-child(2) li .circle_txt{
  padding-bottom: 10px;
}
.rentSelection .selectionCircle ul a:nth-child(3) li .circle_txt{
  padding: 10px 0 15px;
}
.rentSelection .selectionCircle ul a:nth-child(4) li .circle_txt{
  padding-bottom: 10px;
}
.rentSelection .selectionCircle ul a:nth-child(5) li .circle_txt{
  padding-bottom: 0;
}
.rentSelection .selectionCircle ul a:nth-child(6) li .circle_txt{
  padding-bottom: 10px;
}
.rentSelection .selectionCircle ul li:last-child{
  margin-right: 0;
}
/* adbundant Rental */
.adbundantRental {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto 80px;
  position: relative;
  background: #fff;
}
.adbundantRental .adbundantContainer{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.adbundantRental .headingAdbundant {
  position: relative;
  font-size: 36px;
  margin: 0 0 50px;
  padding-left: 50px;
  text-align: center;
}

.adbundantRental .adbundantImage{
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
  overflow: hidden;
  order: 1;
}
.adbundantRental .adbundantImage img{
  display: block;
  width: 100%;
  height: auto;
}
.adbundantRental .adbundantTxt .adbundantSub{
  padding-bottom: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #1565C0;
}
.adbundantRental .adbundantTxt{
  order: 2;
  margin-left: 60px;
  padding: 30px 0 40px;
}
.adbundantRental .adbundantTxt p{
  line-height: 1.7;
}

.adbundantRental .adbundantTxt .adbundantSub::after{
  display: block;
  padding-top: 30px;
  content: "";
  width: 100px;
  border-bottom: 4px solid #65BFFF;
}

/* white button */
.reasonBtnBox {
  margin-top: 36px;
  text-align: center;
}
.reasonBtnBox #reasonBtn {
  display: inline-block;
  margin: 0 auto;
  padding: 13px 60px;
  font-size: 15px;
  border: 1px solid #CCCCCC;
  border-radius: 24px;
  position: relative;
  background: #ffffff;
  font-weight: 500;
  text-decoration: none;
}
.reasonBtnBox #reasonBtn::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 16px;
  right: 16px;
  top: calc(50%);
  transform: translateY(-50%);
  background: url(/img/common/arw_blue_right.svg) no-repeat;
  background-size: contain;
}
.reasonBtnBox:hover{
  opacity: 0.7;
}
.normalBtn {
  text-align: center;
  margin-top: 40px;
}
.normalBtn a {
  position: relative;
  max-width: 280px;
  width: 100%;
  display: inline-block;
  padding: 14px 36px;
  font-size: 15px;
  text-decoration: none;
  border: 1px solid #CCCCCC;
  color: #000000;
  font-weight: 500;
  border-radius: 24px;
  background-color: #fff;
}
.normalBtn a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.normalBtn a::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 16px;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  background: url(/img/common/arw_blue_right.svg) no-repeat;
  background-size: contain;
}

/* support insurance */

.supportInsurance {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  position: relative;
  background: #F2F9FF;
}
.supportInsurance .supportContainer{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.supportInsurance .headingSupport {
  position: relative;
  font-size: 36px;
  margin: 0 0 50px;
  padding-left: 50px;
  text-align: center;
}

.supportInsurance .supportImage{
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
  overflow: hidden;
  order: 2;
}
.supportInsurance .supportImage img{
  display: block;
  width: 100%;
  height: auto;
}
.supportInsurance .supportTxt .supportSub{
  padding-bottom: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #1565C0;
}
.supportInsurance .supportTxt p:nth-child(2){
  margin-bottom: 20px;
}
.supportInsurance .supportTxt{
  margin-right: 60px;
  order: 1;
  padding: 30px 0 40px;
}
.supportInsurance .supportTxt p{
  line-height: 1.7;
}

.supportInsurance .supportTxt .supportSub::after{
  display: block;
  padding-top: 30px;
  content: "";
  width: 100px;
  border-bottom: 4px solid #65BFFF;
}

/* available Area */

.availableArea {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto 80px;
  position: relative;
  background: #fff;
}
.availableArea .availableContainer{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.availableArea .headingAvailable {
  position: relative;
  font-size: 36px;
  margin: 0 0 50px;
  padding-left: 50px;
  text-align: center;
}

.availableArea .availableImage{
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
  overflow: hidden;
}
.availableArea .availableImage img{
  display: block;
  width: 100%;
  height: auto;
}
.availableArea .availableTxt .availableSub{
  padding-bottom: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #1565C0;
}
.availableArea .availableTxt p:nth-child(3){
  margin-bottom: 18px;
}
.availableArea .availableTxt{
  padding: 30px 0 40px;
  margin-left: 60px;
}
.availableArea .availableTxt p{
  line-height: 1.7;
}

.availableArea .availableTxt .availableSub::after{
  display: block;
  padding-top: 30px;
  content: "";
  width: 100px;
  border-bottom: 4px solid #65BFFF;
}


/* Trial fitting */

.trialArea {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  position: relative;
  background: #F2F9FF;
}
.trialArea .trialContainer{
  display: flex;
  padding-bottom: 80px;
  justify-content: space-between;
  align-items: center;
}
.trialArea .headingTrial{
  position: relative;
  font-size: 36px;
  margin: 0 0 50px;
  padding-left: 50px;
  text-align: center;
}
.trialArea .trialImage{
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
  overflow: hidden;
  order: 2;
  margin-left: 60px;
}
.trialArea .trialImage img{
  width: 100%;
  height: auto;
  display: block;
}
.trialArea .trialTxt .trialSub{
  padding-bottom: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #1565C0;
}

.trialArea .trialTxt{
  order: 1;
  padding: 30px 0 40px;
}
.trialArea .trialTxt p{
  line-height: 1.7;
}

.trialArea .trialTxt .trialSub::after{
  display: block;
  padding-top: 30px;
  content: "";
  width: 100px;
  border-bottom: 4px solid #65BFFF;
}

/* Stores Area */

.serviceArea {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto 80px;
  position: relative;
  background: #fff;
}
.serviceArea .serviceContainer{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.serviceArea .headingService {
  position: relative;
  font-size: 36px;
  margin: 0 0 50px;
  padding-left: 50px;
  text-align: center;
}
.serviceArea .serviceImage{
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
  overflow: hidden;
}
.serviceArea .serviceImage img{
  display: block;
  width: 100%;
  height: auto;
}
.serviceArea .serviceTxt .serviceSub{
  padding-bottom: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #1565C0;
}
.serviceArea .serviceTxt p:nth-child(3){
  margin-bottom: 18px;
}
.serviceArea .serviceTxt{
  padding: 30px 0 40px;
  margin-left: 60px;
}
.serviceArea .serviceTxt p{
  line-height: 1.7;
}

.serviceArea .serviceTxt .serviceSub::after{
  display: block;
  padding-top: 30px;
  content: "";
  width: 100px;
  border-bottom: 4px solid #65BFFF;
}

/* Stores Area */

.storesArea {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  position: relative;
  background: #F2F9FF;
}
.storesArea .storesContainer{
  display: flex;
  padding-bottom: 80px;
  justify-content: space-between;
  align-items: center;
}
.storesArea .headingStores{
  position: relative;
  font-size: 36px;
  margin: 0 0 50px;
  padding-left: 50px;
  text-align: center;
}
.storesArea .storesImage{
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
  overflow: hidden;
  order: 2;
}
.storesArea .storesImage img{
  display: block;
  width: 100%;
  height: auto;
}
.storesArea .storesTxt .storesSub{
  padding-bottom: 25px;
  font-size: 20px;
  font-weight: bold;
  color: #1565C0;
}

.storesArea .storesTxt{
  padding: 30px 0 40px;
  margin-right: 60px;
  order: 1;
}
.storesArea .storesTxt p{
  line-height: 1.7;
}

.storesArea .storesTxt .storesSub::after{
  display: block;
  padding-top: 30px;
  content: "";
  width: 100px;
  border-bottom: 4px solid #65BFFF;
}


/* Movie Area */
.videoArea{
  margin: 100px 0;
}
.movieArea {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
  padding: 20px;
  box-sizing: border-box;
}

.movie {
  text-align: center;
}

.movie iframe {
  width: 100%;
  height: 450px;
  max-width: 100%;
  border: none;
}

.movie img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto 20px;
}

.movie span {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  color: #333;
}
.movieArea .movie {
  width: 640px;
  padding-bottom: 55%;
  margin: 0 auto 40px;
  position: relative;
}
.conversionArea {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 100px auto 100px;
}
.conversionAreaInner {
  background: #F2F9FF;
  border-radius: 8px;
  margin: 0 auto;
  padding: 50px 80px;
  box-sizing: border-box;
}
.conversionArea .buttonBlock {
  display: flex;
  justify-content: center;
  gap: 0 40px;
  margin: 0 auto 20px;
}
.conversionArea .contactButton {
  background: #F29100;
}
.conversionArea .conversionButton {
  box-sizing: border-box;
  display: block;
  border-radius: 8px;
  color: #FFF;
  flex: 1;
  font-size: 1.25rem;
  font-weight: bold;
  max-width: 400px;
  text-align: center;
  text-decoration: none;
  padding: 30px 65px 30px 80px;
  position: relative;
}
.conversionArea .conversionButton:hover{
  opacity: 0.7;
}
.conversionArea .searchStoreButton {
  background: #1565C0;
}
.conversionArea .searchStoreButton:hover{
  opacity: 0.7;
}
.conversionArea .linkBlock {
  text-align: right;
  font-size: 1rem;
  margin: 0 auto;
  max-width: 840px;
}
.conversionArea .linkBlock .link__arrow_left:not(:last-child) {
  margin-right: 30px;
}
.link__arrow_left::after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  width: 16px;
  height: 16px;
  background: url(/img/map/icon/icon_textlink_arrow_blue.svg) no-repeat center / contain;
  transform: translateY(15%);
}
.snsTextBox {
  text-align: center;
  padding-bottom: 20px;
}
.snsText {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  font-size: 24px;
  font-weight: bold;
  color: #000;
}
.snsText::before {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  height: 2px;
  background-color: #1565C0;
  width: 32px;
  left: -50px;
  -webkit-transform: rotate(50deg);
  transform: rotate(65deg);
}
.snsText::after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  height: 2px;
  width: 32px;
  right: -50px;
  background-color: #1565C0;
  -webkit-transform: rotate(-50deg);
  transform: rotate(-65deg);
}
.conversionArea .contactButton::before {
  background: url(/img/map/icon/icon_contactbutton.svg) no-repeat center center / contain;
}
.conversionArea .conversionButton::before {
  content: "";
  width: 58px;
  height: 58px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.conversionArea .contactButton::after {
  background: url(/img/map/icon/icon_orange_arrow_left.svg) no-repeat center center / contain;
}
.conversionArea .conversionButton::after {
  content: "";
  width: 32px;
  height: 32px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.conversionArea .searchStoreButton::before {
  background: url(/guide/img/common/icon_searchstorebutton.svg) no-repeat center center / contain;
}
.conversionArea .conversionButton::before {
  content: "";
  width: 58px;
  height: 58px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.conversionArea .searchStoreButton::after {
  background: url(/img/map/icon/icon_blue_arrow_left.svg) no-repeat center center / contain;
}

/* Security Area */

.securityArea{
  padding-bottom: 100px;
  background: #F2F9FF;
}
.securityArea .boxHeading{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  text-align: center;
  font-size: 28px;
  color: #fff;
  background: url(/guide/reason/img/security_heading_bg.png) no-repeat;
  width: 100%;
}
.securityArea .boxHeading .s-heading{
  padding-left: 15px;
}
.securityArea .securityInner .securityBox01{
  margin-bottom: 60px;
  background: #fff;
  border-radius: 15px;
}
.securityArea .securityInner h2{
  padding: 100px 0 50px;
  font-size: 32px;
  color: #2870C3;
  text-align: center;
}

.securityArea .securityInner .boxHeading>span{
  margin-right: 15px;
  vertical-align: middle;
}
.securityArea .securityBox01 .securityDesc{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 60px;
}
.securityArea .securityBox01 .securityDesc .securityTxt{
  margin-right: 40px;
  line-height: 1.7;
}
.securityArea .securityBox01 .securityDesc .securityTxt p{
  font-size: 16px;
  margin-bottom: 20px;
}
.securityArea .securityBox01 .securityDesc .securityTxt p:last-child{
  margin-bottom: 0;
}
.securityArea .securityBox01 .securityDesc .securityImg img{
  width: 100%;
  border-radius: 10px;
}

/* Security Box 2 */

.securityArea .securityInner .securityBox02{
  margin-bottom: 60px;
  background: #fff;
  border-radius: 15px;
}
.securityArea .securityInner h2{
  padding: 100px 0 50px;
  font-size: 32px;
  color: #2870C3;
  text-align: center;
}
.securityArea .securityInner .s-heading>span{
  margin-right: 15px;
  vertical-align: middle;
}
.securityArea .securityBox02 .securityDesc{
  align-items: center;
  padding: 40px 60px;
}
.securityArea .securityBox02 .securityDesc .securityTxt{
  margin-bottom: 33px;
  text-align: center;
}
.securityArea .securityBox02 .securityDesc .securityTxt p{
  font-size: 16px;
  margin-bottom: 20px;
}
.securityArea .securityBox02 .securityDesc .securityList{
  display: flex;
  margin: 0 40px;
  justify-content: space-between;
  column-gap: 40px;
}
.securityArea .securityBox02 .securityDesc .securityList .security_img_blk p{
  text-align: center;
}
.securityArea .securityBox02 .securityDesc .securityList img{
  width: 100%;
  border-radius: 10px;
  margin-bottom: 22px;
}

/* Security Box 3 */

.securityArea .securityInner .securityBox03{
  background: #fff;
  border-radius: 15px;
}
.securityArea .securityInner h2{
  padding: 100px 0 50px;
  font-size: 32px;
  color: #2870C3;
  text-align: center;
}
.securityArea .securityInner .s-heading>span{
  margin-right: 15px;
  vertical-align: middle;
}
.securityArea .securityBox03 .securityDesc{
  align-items: center;
  padding: 40px 60px;
}
.securityArea .securityBox03 .securityDesc .securityTxt{
  margin-bottom: 33px;
  text-align: center;
}
.securityArea .securityBox03 .securityDesc .securityTxt .security_subTtl{
  margin-top: 17px;
  font-size: 20px;
  font-weight: bold;
  color: #1565C0;
}
.securityArea .securityBox03 .securityDesc .securityTxt .security_subTtl:last-child{
  margin-top: 43px;
}
.securityArea .securityBox03 .securityDesc .securityTxt p{
  font-size: 16px;
  margin-bottom: 15px;
}

.securityArea .securityBox03 .securityDesc .securityList .security_img_blk p{
  text-align: center;
}
.securityArea .securityBox03 .securityDesc .securityList img{
  display: block;
  width: 685px;
  margin: 0 auto;
}

/* Feedback Area */

.feedbackArea{
  width: 100%;
  background: #fff;
}

.contentsTitle {
  box-sizing: border-box;
  border-bottom: 2px solid #CCC;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.1rem;
  margin: 100px 0  40px;
  padding-bottom: 10px;
  position: relative;
}
.contentsTitle::after {
  content: "";
  width: 250px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.feedbackArea .feedbackBoxContainer{
  display: flex;
  margin-bottom: 30px;
  justify-content: space-between;
}

.feedbackArea .feedbackTxt .txtHeading p{
  margin-bottom: 30px;
}
.feedbackArea .feedbackTxt .txtHeading p:first-child{
  margin-bottom: 20px;
}
.feedbackArea .feedbackBoxContainer .feedbackBox{
  display: flex;
  width: 585px;
  margin-right: 30px;
  padding: 20px 30px;
  border: 1px solid #ccc;
  border-radius: 10px;
}
.feedbackArea .feedbackBoxContainer .feedbackBox .txt_blk .feedbk_ttl{
  width: 115px;
  padding: 8px 0;
  margin-bottom: 10px;
  text-align: center;
  font-size: 14px;
  background: #00B59C;
  color: #fff;
  border-radius: 20px;
}
.feedbackArea .feedbackBoxContainer .feedbackBox .txt_blk p:nth-child(2){
  flex: 1;
}
.feedbackArea .feedbackBoxContainer .feedbackBox .txt_blk p:nth-child(2){
  margin-bottom: 38px;
}
.feedbackArea .feedbackBoxContainer .feedbackBox:last-child .txt_blk p:nth-child(2){
  padding-bottom: 38px;
}
.feedbackArea .feedbackBoxContainer .feedbackBox .txt_blk p:last-child{
  text-align: right;
}

.feedbackArea .feedbackBoxContainer .feedbackBox .img_blk{
  width: 100px;
  margin-right: 20px;
}
.feedbackBox .txt_blk{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media screen and (max-width: 1920px){
  .mvSection .mv_inner .mv_img img {
    margin-right: calc(50% - 50vw);
    width: calc(100% +(100vw - 1113px) / 2);
    max-width: 946px;
    height: auto;
  }
  .rentSelection .selectionHeading{
    padding-top: 60px;
  }

}
@media screen and (max-width: 1420px) and (min-width: 1250px) {
  .rentSelection .selectionCircle ul li {
    width: 134px;
    height: 175px;
    background-size: 100%;
  }
  .rentSelection .selectionCircle .img_num_01,
  .rentSelection .selectionCircle .img_num_02,
  .rentSelection .selectionCircle .img_num_03,
  .rentSelection .selectionCircle .img_num_04,
  .rentSelection .selectionCircle .img_num_06 {
    padding: 33px 0 8px;
  }
  .rentSelection .selectionCircle ul a:nth-child(1) li .circle_txt {
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle .circle_txt {
    font-size: 14px;
  }
  rentSelection .selectionCircle ul a:nth-child(1) li .circle_txt{
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(2) li .circle_txt{
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(3) li .circle_txt{
    padding: 10px 0 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(4) li .circle_txt{
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(5) li .circle_txt{
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(6) li .circle_txt{
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle .img_num_05 {
    padding: 30px 0 5px;
  }
}

@media (min-width: 1152px) and (max-width: 1248px) {
  .rentSelection .selectionCircle ul {
      flex-wrap: nowrap;
  }
  .rentSelection .selectionCircle ul li {
      width: 134px;
      height: 175px;
      background-size: 100%;
  }
  .rentSelection .selectionCircle ul a:nth-child(3) li .circle_txt{
    padding: 10px 0 10px;
  }
  .rentSelection .selectionCircle .circle_txt{
    font-size: 14px;
  }
  .rentSelection .selectionCircle ul a:nth-child(5) li .circle_txt {
    margin-bottom: -10px;
  }
  .rentSelection .selectionCircle .img_num_05 {
    padding: 30px 0 2px;
  }
  .rentSelection .selectionCircle .img_num_01,
  .rentSelection .selectionCircle .img_num_02,
  .rentSelection .selectionCircle .img_num_03,
  .rentSelection .selectionCircle .img_num_04,
  .rentSelection .selectionCircle .img_num_06{
    padding: 33px 0 8px;
  }
  .rentSelection .selectionCircle ul a:nth-child(1) li .circle_txt {
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(2) li .circle_txt {
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(4) li .circle_txt {
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(6) li .circle_txt {
    padding-bottom: 0;
  }
  .rentSelection .selectionCircle ul a:nth-child(6) li .circle_txt {
    padding-bottom: 0;
  }
  .mvSection .mv_inner .mv_img img {
    margin-right: calc(50% - 50vw);
    width: calc(100% + (100vw - 1035px) / 2);
    max-width: 900px;
    height: auto;
  }
}

@media screen and (max-width: 1100px){
  .mvSection .mv_inner .mv_img img {
    width: 440px;
    max-width: 440px;
  }
  .rentSelection .selectionCircle ul li {
    display: flex;
    text-align: center;
    flex-direction: column;
    margin-right: 30px;
    align-items: center;
    background: url(/guide/reason/img/circle.png) no-repeat center;
    width: 180px;
    height: 175px;
    cursor: pointer;
  }
}

/* SP */
@media screen and (max-width: 1024px){
  .rentSelection .selectionCircle ul{
    gap: 36px;
  }
  .rentSelection .selectionCircle .circle_txt{
    font-size: 14px;
  }

}

@media screen and (max-width: 767px) {
  .contentArea {
    margin: auto 0;
    padding: 0 20px;
}
  .breadcrumbArea {
    margin: 20px auto 0;
    padding: 0;
  }
  .mvSection {
    margin-top: 70px;
    height: auto;
    width: 100%;
    background: url(/guide/reason/img/mv_bg_sp.png) no-repeat;
    background-size: cover;
  }
  h1.h1Ttl {
    padding: 6px 0 10px 10px;
    width: 90%;
    font-size: 24px;
  }
  h1.h1Ttl>span {
    font-size: 24px;
  }
  .mvSection .mv_inner .mv_img img {
    width: 100%;
    height: auto;
    margin: -46px 0 0 20px;
    max-width: none;

  }
  .mvSection .mv_inner {
    display: flex;
    flex-direction: column;
    padding: 0;
}
  .mvSection .mv_txt {
    width: 100%;
    margin-right: 0;
    z-index: 999;
    position: relative;
    padding-bottom: 60px;
    margin-top: -25px;
    order: 2;
  }
  .mvSection .mv_txt p{
    padding: 0 12px;
    font-size: 14px;
  }
  h1 > span > img {
    width: 85%;
    padding-bottom: 30px;
}
  .mvSection .mv_inner .mv_img {
    width: 100%;
    order: 1;
    text-align: right;
  }

  /* Rent Selection */
  .rentSelection .selectionCircle ul {
    padding-bottom: 60px;
    gap: 10px;
  }
  .rentSelection .selectionCircle {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .rentSelection {
    margin-top: 60px;
  }
  .rentSelection .selectionHeading h2 {
    font-size: 20px;
  }
  .rentSelection .selectionCircle .circle_txt {
    font-size: 14px;
  }
  .rentSelection .selectionCircle ul li {
    background: url(/guide/reason/img/circle_sp.png) no-repeat center;
    width: 155px;
    height: 155px;
  }
  .rentSelection .selectionCircle .img_num_01,
  .rentSelection .selectionCircle .img_num_02,
  .rentSelection .selectionCircle .img_num_03,
  .rentSelection .selectionCircle .img_num_04,
  
  .rentSelection .selectionCircle .img_num_06 {
    padding: 10px 0;
  }
  .rentSelection .selectionCircle .img_num_05{
    padding: 10px 0 2px;
  }
  .rentSelection .selectionCircle ul a:nth-child(1) li .circle_txt,
  .rentSelection .selectionCircle ul a:nth-child(2) li .circle_txt,
  .rentSelection .selectionCircle ul a:nth-child(4) li .circle_txt,
  .rentSelection .selectionCircle ul a:nth-child(6) li .circle_txt{
    padding-bottom: 14px;
  }
  .rentSelection .selectionCircle ul a:nth-child(4) li .circle_txt{
    padding-bottom: 10px;
  }
  .rentSelection .selectionCircle ul a:nth-child(3) li .circle_txt{
    padding:17px 0 12px;
  }
  .contentAreaInner .contentHeading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 60px;
    width: 100%;
    text-align: center;
  }
  .contentAreaInner .contentHeading > span{
    margin-bottom: 12px;
  }
  .contentAreaInner .contentHeading img{
    width: 15%;
  }
  .adbundantRental .headingAdbundant{
    margin: 0;
    padding-left: 0;
    font-size: 26px;
  }
  .adbundantRental,
  .availableArea,
  .serviceArea {
    margin-bottom: 0;
  }
  .adbundantRental .adbundantContainer,
  .supportInsurance .supportContainer,
  .availableArea .availableContainer,
  .trialArea .trialContainer,
  .serviceArea .serviceContainer,
  .storesArea .storesContainer {
    display: flex;
    padding-bottom: 50px;
    flex-direction: column;
    justify-content: space-between;
  }
  .adbundantRental .adbundantTxt {
    text-align: left;
  }
  .adbundantRental .adbundantImage,
  .supportInsurance .supportImage,
  .availableArea .availableImage,
  .trialArea .trialImage,
  .serviceArea .serviceImage,
  .storesArea .storesImage {
    margin: 0;
    order: 3;
  }
  .adbundantRental .adbundantImage img,
  .supportInsurance .supportImage img,
  .availableArea .availableImage img,
  .trialArea .trialImage img,
  .serviceArea .serviceImage img,
  .storesArea .storesImage img {
    display: block;
    width: 80%;
    margin: 0 auto;
    border-radius: 10px;
  }
  .adbundantRental .adbundantTxt,
  .supportInsurance .supportTxt,
  .availableArea .availableTxt,
  .trialArea .trialTxt,
  .serviceArea .serviceTxt,
  .storesArea .storesTxt {
    padding: 30px 0 30px;
    margin: 0;
    text-align: left;
  }
  .adbundantRental .adbundantTxt .adbundantSub {
    padding: 0 47px 25px;
    font-size: 20px;
    text-align: center;
  }
  .adbundantRental .adbundantTxt .adbundantSub::after {
    display: block;
    padding-top: 22px;
    margin: 0 auto;
  }
  .normalBtn a {
    width: 60%;
  }

  /* support SP */
  .supportInsurance .headingSupport,
  .availableArea .headingAvailable,
  .trialArea .headingTrial,
  .serviceArea .headingService,
  .storesArea .headingStores{
    font-size: 24px;
    padding: 0;
    margin: 0;
  }
  .supportInsurance .supportTxt .supportSub,
  .trialArea .trialTxt .trialSub,
  .serviceArea .serviceTxt .serviceSub,
  .storesArea .storesTxt .storesSub{
    padding: 0 20px 25px;
    text-align: center;
  }
  .supportInsurance .supportTxt .supportSub::after,
  .availableArea .availableTxt .availableSub::after,
  .trialArea .trialTxt .trialSub::after,
  .serviceArea .serviceTxt .serviceSub::after,
  .storesArea .storesTxt .storesSub::after {
    display: block;
    margin: 0 auto;
  }
  .availableArea .availableTxt .availableSub {
    padding: 0 50px 25px;
    text-align: center;
  }

  /* Movie Area */
  .videoArea {
    margin: 60px 0;
}
  .movieArea .movie {
    width: 100%;
  }

  /* security Area */

  .securityArea {
    margin-top: 60px;
  }
  .securityArea .securityInner h2 {
    padding: 60px 17px 50px;
    font-size: 26px;
  }
  .securityArea .boxHeading .s-heading {
    padding: 10px 12px 16px;
    font-size: 24px;
  }
  .securityArea .securityBox02 .securityDesc .securityTxt {
    text-align: left;
  }
  .securityArea .securityBox03 .securityDesc .securityTxt{
    text-align: left;
  }
  .securityArea .securityBox03 .securityDesc .securityTxt .security_subTtl{
    text-align: center;
  }
  .securityArea .boxHeading {
    flex-direction: column;
    padding: 15px 0 0 0;
    background: url(/guide/reason/img/security_heading_bg_sp.png) no-repeat;
    width: 100%;
    height: auto;
    background-size: 100%;
  }
  .securityArea .boxHeading img{
    width: 17%;
  }

  /* box 1 */
  .securityArea .securityBox01 .securityDesc,
  .securityArea .securityBox02 .securityDesc,
  .securityArea .securityBox03 .securityDesc{
    padding: 30px 20px;
    flex-direction: column;
  }
  .securityArea .securityBox02 .securityDesc .securityList{
    margin: 0 30px;
    flex-direction: column;
  }
  .securityArea .securityBox02 .securityDesc .securityList img,
  .securityArea .securityBox03 .securityDesc .securityList img{
    width: 100%;
    margin-bottom: 16px;
  }
  .securityArea .securityInner .securityBox01,
  .securityArea .securityInner .securityBox02,
  .securityArea .securityInner .securityBox03{
    margin-bottom: 30px;
  }
  .securityArea .securityBox02 .securityDesc .securityList .security_img_blk p{
    margin-bottom: 30px;
  }
  .securityArea .securityBox01 .securityDesc .securityTxt{
    margin: 0;
  }
  .securityArea .securityBox01 .securityDesc .securityTxt p{
    margin-bottom: 15px;
  }
  .securityArea .securityBox01 .securityDesc .securityTxt p:nth-child(2){
    margin-bottom: 30px;
  }
  .securityArea .securityBox01 .securityDesc .securityTxt p:last-child{
    margin-bottom: 50px;
  }
  .contentsTitle {
    margin: 60px 0 40px;
    font-size: 1.375rem;
    letter-spacing: 0.1rem;
  }
  .feedbackArea .feedbackBoxContainer {
    flex-direction: column;
    row-gap: 20px;
  }
  .feedbackArea .feedbackTxt .txtHeading p:first-child{
    margin-bottom: 15px;
  }
  .feedbackArea .feedbackBoxContainer .feedbackBox{
    display: flex;
    width: auto;
    padding: 20px 15px;
    margin: 0;
  }
  .feedbackArea .feedbackBoxContainer .feedbackBox .img_blk {
    margin-right: 10px;
  }
  .feedbackArea .feedbackBoxContainer .feedbackBox .img_blk img{
    width: auto;
  }
  .feedbackArea .feedbackBoxContainer .feedbackBox .txt_blk{
    padding-right: 15px;
    font-size: 16px;
  }
  .feedbackArea .feedbackBoxContainer .normalBtn a {
    position: relative;
    max-width: 280px;
    width: 100%;
    display: inline-block;
    padding: 14px 36px;
    font-size: 15px;
    text-decoration: none;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: 500;
    border-radius: 24px;
    background-color: #fff;
  }
  .feedbackArea .feedbackBoxContainer .normalBtn a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  .reasonBtnBox #reasonBtn {
    padding: 13px 40px;
  }
}
@media screen and (max-width: 357px) {
  .rentSelection .selectionCircle ul {
      gap: 10px;
  }
}
@media screen and (max-width: 600px) {
  .rentSelection .selectionCircle ul {
      padding-left: 0;
      padding-right: 0;
  }
}


